<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Historial
    </ion-title>
    <ion-buttons slot="primary">
      <ion-button (click)="enviarCorreo()">
        <ion-icon slot="icon-only" name="send-outline" ></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    <ion-item *ngFor="let r of guardados" (click)="abrirRegistro(r)">
      <ion-icon name="{{r.icon}}" slot="start"></ion-icon>
      <ion-label>
        <h4>{{r.text}}</h4>
        <p>{{r.created}}</p>
      </ion-label>
      <ion-icon name="chevron-forward-outline" slot="end"></ion-icon>
    </ion-item>
  </ion-list>
</ion-content>
